require('dotenv').config();
const request = require('supertest');


describe('GET /', () => {
	it('responds with successful (2XX) request and html file', (done) => {
		request("http://localhost:3000")
			.get('/')
			.set('Accept', 'text/html')
			.expect('Content-Type', /html/)
			.expect(200, done);
	});
});