import sequelizeConnection from "./seqConnection";
import { QueryTypes } from "sequelize";
import envVars from "./config";

const showTables = async () => {
  //list all tables of the actual database
  sequelizeConnection
    .query(
      `SELECT TABLE_NAME FROM information_schema.tables WHERE TABLE_TYPE = 'BASE TABLE' AND TABLE_CATALOG='${envVars.dbName}' AND TABLE_SCHEMA='public';`,
      { type: QueryTypes.SELECT }
    )
    .then((res) => {
      //------------------------------------------------then
      console.log(`TABELS IN ${envVars.dbName}\n-------------\n`, res);
    });
};

export default showTables;
